@import "https://fonts.googleapis.com/css2?family=Poppins:wght@400;400i;500&display=swap"&text=abcdefghijklmnñopqrstuvwzáéíóú1234567890ABCDEFGHIJKLMNÑOPQRSTUVWZÁÉÍÓÚ?¿!¡@.,:;%"


body {

font-family: Poppins,sans-serif;

font-size: 12px;
scrollbar-arrow-color: #bbffcc;
scrollbar-base-color: #BDDBF5;
scrollbar-shadow-color: #BDDBF5;
scrollbar-face-color: #5D77D7;
scrollbar-highlight-color: #BDDBF5;
scrollbar-3d-light-color: #BDDBF5;
SCROLLBAR-3DLIGHT-COLOR: #BDDBF5;
sCROLLBAR-TRACK-COLOR: #BDDBF5;
SCROLLBAR-DARKSHADOW-COLOR: #BDDBF5;

MARGIN-LEFT: 4;
MARGIN-TOP: 5;
text-align: center;

background-color: #fff;

background-image: url('img/bkg-01.png');

color: #000;
background-color: #fff;

min-width: 820px;
max-width: 1200px;
width: 98%;
text-align: left;
margin: auto;
}


.tabla1{
font-family: Poppins,sans-serif;
color : #ffffff;
font-weight: bold;
background-color: #BDDBF5;
vertical-align: middle;
align: left;
border-collapse: collapse;
}

.titulo{
font-family: Poppins,sans-serif;
color :#FFFFFF;
font-weight:bold;
background-color:#254B83;
text-align: left;
border:1px solid black;
}

.caja{
font-family: Poppins,sans-serif;
color :#000000;
font-weight:bold;
background-color:#ffffff;
border:1px solid black;
}

.contenedor-cajas {
	float:left; 
	margin-right:12px; 
	margin-top:21px;
	width:13.125em; 
}


.caja-azul {
	background:#2862E2 url(img/gradiente-azul.jpg) repeat-x top;
	border:1px solid #ccc; 
	cursor:default;
	margin-bottom:10px; 
	position:relative; 
	width:21em;
	font-weight:bold;
}
.caja-azul div { 
	padding:5px 10px 5px;
	align:center;
}

.caja-azul-grande {
	background:#2862E2 url(img/gradiente-azul.jpg) repeat-x top;
	border:1px solid #ccc; 
	cursor:default;
	margin-bottom:10px; 
	position:relative; 
	width:80%;
}

.caja-azul-grande div { 
	padding:5px 10px 5px;
	align:center;
}




label
 {
color: #0064FF;
}


:focus
 {
outline: 0;
}


select {
background: #FFF;
color: #0064FF;
}







legend, legend a, legend a:visited 
{
background: #B1C4FF;
color: #fff;
font-family: Poppins,sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
}



legend a:hover
 {
color: #B1C4FF;
}



input, textarea 
{
margin: 0 0 10px 0;
background: #fff;
border: 1px solid #0064FF;
color: #303030;
}



.button, button, input[type="button"], input[type="submit"] 
{
border: 1px solid;
font-weight: bold;
margin: 4px 0 4px 0;
padding: 2px 4px 2px 4px;
background: #fff url(img/button-bck-01.png) top left repeat-x;
border-color: #0064FF;
color: #fff;
}



.button:hover, button:hover, input[type="button"]:hover, input[type="submit"]:hover {
background: #FFB300;
}



.button:disabled, button:disabled, input[type="button"]:disabled, input[type="submit"]:disabled 
{
background: #effee5;
}



fieldset 
{
border: 1px solid;
padding: 10px 10px;
margin: 10px 0;
border-color: #B1C4FF;
background: #2862e2;
width: 476px;
}

.error {
	font-family: Poppins, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #Ff0000;
	width: 470px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
	border: 1px solid #DCDCDC;
	/*font-weight: bold;*/
}



label 
{
font-weight: bold;
}



a
{
text-decoration: none;
outline: none;
vertical-align: baseline;
color: #03a;
}



a:hover, a:focus
{
text-decoration: underline;
color: #B1C4FF;
}



a:active 
{
color: #000;
}



a:visited 
{
color: #551a8b;
}



input[disabled], input[readonly], select[disabled], select[readonly], checkbox[disabled], checkbox[readonly], textarea[disabled], textarea[readonly]

{
color: #aaa;
}





#reloj
{position:fixed;
right: 0;
}

#headerwrap 
{
position: fixed;

top: 0;

left: 0;

width: 100%;

min-width: 820px;

background: #fff;

z-index: 10;

margin: auto;

box-shadow: 0 0 3px rgba(0,0,0,0.7);

-moz-box-shadow: 0 0 3px rgba(0,0,0,0.7);

-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.7);
font-size: 13px;

font-weight: bold;
}



#wrap 
{
padding-top: 75px;
min-width: 820px;
max-width: 1200px;
width: 98%;
text-align: left;
background-color: #fff;
margin: auto;
}



#header{
height: 34px;
background: #B1C4FF url(img/header-bckg-02.png) repeat-x;
font-size: 15px;
padding: 0 5px;
}



#logo{
background-image:url('img/logo04.png');
height: 34px;
width: 130px;
margin-left: 5px;
margin-right: 0px;
text-indent: -9999px;
display: block;
float: left;
}



#enne{
background-image:url('img/antigua.png');
height: 20px;
width: 20px;
margin-top: 12px;
margin-left: 0px;
margin-right: 0px;
text-indent: -9999px;
display: block;
float: left;
}



.logo-sep {
float: left;
margin-top: 5px;
margin-right: 8px;
}



.black{
color: #3C3C3C !important;
}




ul.headtools a
{
text-decoration: none;
color: #fff;
}



ul.headtools li
{
position: relative;
display: block;
float: right;
}



ul.headtools li img
{
vertical-align: top;
}



#header ul.headtools li
{
margin-right: 15px;
margin-top:4px;
}



#header ul.headtools li.searchbox
{
margin-right: 5px;
margin-top: 6px;
display: block;
}




#header ul.headtools li.searchbox input
{
padding: 0px;
background-color: #F5F5F5;
border: none;
width: 170px;
height: 22px;
line-height: 22px;
margin: 0px;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
color: #B0B0B0;
float: left;
}



#header ul.headtools li.searchbox a
{
float: left;
}



#header ul.headtools li.searchbox img

{
float: left;
margin-top: 0px;
}



#naviwrap
{
background-color: #000000;
margin-top: 1px;
height: 25px;
padding: 0 5px;
white-space: nowrap;
overflow: hidden;
}



#naviwrap ul#navigation
{
list-style-type: none;
display: block;
margin: 0;
padding: 0;
float: left;
}



#naviwrap ul#navigation li
{
color: #FFFFFF;
position: relative;
display: block;
float: left;
height: 18px;
border-right: solid 1px #FFFFFF;
margin-top: 4px;
padding: 0 8px 0 8px;
}



#naviwrap ul#navigation li a{
text-decoration: none;
color: #fff;
font-weight: bold;
}




#naviwrap ul.headtools{
float: right;
display: block;
margin-right: 10px;
}



#naviwrap ul.headtools li{
margin-left: 20px;
line-height: 25px;
}



#naviwrap ul.headtools li a img{
vertical-align: 4px;
}



#naviwrap ul li a:hover, #naviwrap ul#navigation li a:hover 
{
color:#B1C4FF;
}



.banner-right {
width: 100%;
height: 252px;
margin: 5px 0 20px 0;
}

#container {
clear:both;
}



#commands A {
PADDING-RIGHT: 1px;
PADDING-LEFT: 1px;
PADDING-BOTTOM: 1px;
MARGIN: 1px;
COLOR: #2862E2;
PADDING-TOP: 1px;
font-family: Poppins,sans-serif;
text-decoration: NONE;
FONT-SIZE: 11px;

}

#commands A:hover {
BORDER-RIGHT: #0000ff 1px solid;
PADDING-RIGHT: 1px;
BORDER-TOP: #0000ff 1px solid;
PADDING-LEFT: 1px;
PADDING-BOTTOM: 0px;
MARGIN: 0px;
BORDER-LEFT: #0000ff 1px solid;
PADDING-TOP: 0px;
BORDER-BOTTOM: #0000ff 1px solid
}

#normal A:link {
COLOR: #ffffff;
font-weight:bold;
BORDER-RIGHT: 0px solid;
PADDING-RIGHT: 0px;
BORDER-TOP: 0px solid;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN: 0px;
BORDER-LEFT: 0px solid;
PADDING-TOP: 0px;
BORDER-BOTTOM: 0px solid;
TEXT-DECORATION: none;

font-family: Poppins,sans-serif;
FONT-SIZE: 17px;
}

#normal A:visited {
COLOR: #ffffff;
font-weight:bold;
font-family: Poppins,sans-serif;
FONT-SIZE: 17px;
TEXT-DECORATION: none
}


#normal A:hover {
COLOR: #ffffff;
font-weight:bold;
font-family: Poppins,sans-serif;
FONT-SIZE: 17px;
TEXT-DECORATION: none;
}
